EDJE_RECC(1)

NAME
edje_recc - an edje recompiler

SYNOPSIS
edje_recc [OPTIONS] input_file.edj

DESCRIPTION
edje_recc is a recompiler for edje files.

EXAMPLES
edje_recc -v file.edj

OPTIONS
-v Verbose output

-no-lossy Do NOT allow images to be lossy

-no-comp Do NOT allow images to be stored with lossless compression

-no-raw Do NOT allow images to be stored with zero compression (raw)

-min-quality VAL Do NOT allow lossy images with quality < VAL (0-100)

-max-quality VAL Do NOT allow lossy images with quality > VAL (0-100)

SEE ALSO
edje_cc(1) edje_decc(1)

BUGS
Please reports bugs to the Pkg-E Team <pkg-e-devel@lists.alioth.debian.org>

AUTHOR
This man page was written by Ronald Claveau for the Debian GNU/Linux system (but may be used by others).